Subject: RE: Missing ls, mkdir and stuff
From: "Kevin Wright" <[email-masked]>
To: "Marcin Orlowski" <[email-masked]>
Cc: "Cygwin-Mailing-List" <[email-masked]>
Date: Sat, 17 Feb 2001 14:00:37 -0700

Marcin,

You need to install fileutils to get ls, and mkdir. 

--Kevin

> -----Original Message-----
> From: [email-masked]
> [mailto:[email-masked]]On Behalf Of Marcin Orlowski
> Sent: Saturday, February 17, 2001 1:18 PM
> To: [email-masked]
> Subject: Missing ls, mkdir and stuff
> 
> 
> 
> Hi,
> 
> I just installed Cygwin (the latest I suppose ;-) and noticed
> that I lack ls, mkdir and other basic tools. I wonder if I
> accidentally missed THE archive (I've not installed all the
> packages) or that's usual? Anyway, the question is: where
> are ls, mkdir? What to grab to have them installed?
> 
> Regards,
> --
>  Do ble Spce - the bes  way to cr nch yo r hard di k
> 
>  Marcin                              http://wfmh.org.pl/~carlos/
>                                        mailto:[email-masked]
> 
> 
> 
> --
> Want to unsubscribe from this list?
> Check out: http://cygwin.com/ml/#unsubscribe-simple
> 
> 

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple